
Redmine - Defect #205

Roadmap does not Display all Issues

2008-01-30 06:51 - Sven Schuchmann

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I generated a new Version and assigend to issues to it,

but only is visible?

Screenshot attached.

History

#1 - 2008-01-30 06:54 - Sven Schuchmann

The correct text should be:

I generated a new Version and assigend 2 issues to it, but only 1 is visible?

#2 - 2008-02-03 16:27 - Jean-Philippe Lang

Go to Admin -> Trackers and make sure that 'Issues displayed in roadmap' is checked for the tracker of the second issue.

#3 - 2008-02-04 11:25 - Sven Schuchmann

Okay, this was the problem!

My fault....

#4 - 2008-02-05 00:07 - Jean-Philippe Lang

- Status changed from New to Closed

Files

RMRoadMap.jpg 55.5 KB 2008-02-03 Sven Schuchmann
